Subject: Re: How to disable the addition of '@hostname' to addresses?

From: Matt Simmons <[email-masked]>
Date: Tue, 26 Oct 1993 18:30:05 -0500 (CDT)

On Tue, 26 Oct 1993, Mark Crispin wrote:
> On Tue, 26 Oct 1993 12:19:37 -0500 (CDT), Matt Simmons wrote:
> > Could you compile a set with debugging off?  Pine takes 8 megs to compile
> > and I have to do it in /tmp a 4 in the morning so my sysadmins don't
> > scream at me for filling up tmp..
> Suggest it to [email-masked]; I don't make that decision...  ;-)

We're talking about the precompiled binaries on ftp.cac.washington.edu 
here...

Devoted    _n______________________________________________  _________________
Teri      /   \|[]|""  \    |[]|   |[]|   |[]|   |[]|    / || \    |[]|   |[]|
Polo    ,(_____|  |()_()\___|  |___|  |___|  |___|  |___/  ||  \___|  |___|  |
Fan    <_______|__|_(_)_____|__|___|__|___|__|___|__|______||______|__|___|__|
=========\   Walt Disney World Monorail System             ||
LCA  _____\________________________________________________||_________________
  __/ This highway's in perfect shape.  Quick!         Thank god I'm not a
_/ Break it so we can 'fix' it! -- IDOT Motto              F. I. P. =)